/* Created by Artisteer v4.3.0.60818 */

.lm-header, #lm-header-bg, .lm-layout-cell, .lm-layout-wrapper, .lm-footer, .lm-nav, #lm-hmenu-bg, .lm-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.lm-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.lm-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#lm-header-bg 
{
   display: none;
}

.lm-hmenu>li, .lm-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.lm-hmenu, ul.lm-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#lm-hmenu-bg 
{
   display: none;
}

ul.lm-hmenu>li:first-child {
   padding-right:4px;
}

ul.lm-hmenu ul{
   background-color: #EFF2F5 !important;
}

.lm-content-layout, .lm-content-layout-row, .lm-layout-cell 
{
   display: block;
   zoom: 1;
}
.lm-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.lm-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.lm-search div>input[type="text"]
{
   width: 100%;
}

* html form.lm-search>input[type="text"] 
{
   margin :0;
}

form.lm-search
{
   zoom: 1;
}
ul.lm-vmenu, ul.lm-vmenu ul, ul.lm-vmenu li{
   zoom: 1;
}

ul.lm-vmenu ul 
{
}

.lm-postheadericons span{
   zoom: 1;
}
.lm-postcontent {
   height: 1%;
}

.lm-postfootericons span{
   zoom: 1;
}
.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.lm-sidebar1 
{
   width: auto;
   float:none;
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='lm-sidebar1-bg' + (className.indexOf('lm-sidebar1-fix') == -1 ? '' : ' lm-sidebar1-bg-fix' ));
}

.lm-sidebar1-bg 
{
   position:absolute;
   z-index:-2;
   direction: ltr;
   right:  0;
   bottom:0;
   top:0;
   width: 225px;
   overflow:hidden;
   display:block;
   background-image: url('../images/sidebar1Glare.png');
   background-repeat: no-repeat;
   background-color: #D9D9E3;
}

